/* Block: categories-list (categories-list) */
.g-cbe913da { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-cbe913da .g-384692ec { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-cbe913da .g-384692ec:hover { filter: brightness(0.96); }
.g-cbe913da .g-384692ec:hover .g-ddddaf0d { opacity: 1; }
.g-cbe913da .g-18c9b004 { position: relative; z-index: 1; }
.g-cbe913da .g-ddddaf0d { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-384692ec { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-ddddaf0d { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-384692ec { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-ddddaf0d { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-30828271 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-30828271 .g-9986e8ca { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-30828271 .g-a96a2b50 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-30828271 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-9986e8ca { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-93eea242 { text-align: center; }
.g-a96a2b50 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-4e6a446d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-3a0f17b0 { display: block; }
.g-f5841bad { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-4e6a446d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-f5841bad { gap: var(--size-xxs); }
.g-8118c7d4 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-86b7a222 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-36508b11 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-ef027053 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-40e75f92 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-86b7a222 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-86b7a222 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-36508b11 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-da826701 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-389d0a98 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-389d0a98.g-168341ac { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-5b894d32 { margin-top: var(--section-padding); }
.g-21998381 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-b8baa9ca { max-width: 510px; }
.g-39f47367 { max-width: 430px; }
.g-93530b82 { margin-top: var(--size-xs); }
.g-8dac84b0 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-660b7ba8 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-3e374d43 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-3e374d43:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-bfce01c6 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-a50c7e6c { transform: scale(1.2); margin-right: var(--size-xs); }
.g-182653f6 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-1a75503e { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-7934cf1c { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-9755b4d0 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-65eff839 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-21998381 { padding: var(--size-m); }
.g-b8baa9ca { max-width: initial; }
.g-39f47367 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-65eff839 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-ad785ea2 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-21998381 { gap: var(--size-m); }
.g-8dac84b0 { flex-direction: column; gap: var(--size-xxs); }
.g-660b7ba8 { width: 100%; }
.g-3e374d43 { width: 100%; }
.g-1a75503e { justify-content: flex-start; align-items: flex-start; }
.g-7934cf1c { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-b346bce8 { position: relative; z-index: 5; }
.g-b8042c31 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-ab83f6a4 { position: sticky; top: -1px; z-index: 5; }
.g-7835ac1b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-7835ac1b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-8d9c5c44 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-7dddff9a { font-size: 34px; margin-right: var(--size-xxs); }
.g-55351cd0 { font-size: 24px; font-weight: 600; }
.g-3ccfa1d4 { display: block; }
.g-876b72d9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-80f03a67 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-80f03a67:hover { text-decoration: underline; }
.g-063d2b64 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-073025b1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-b346bce8 { position: sticky; top: 0; }
.g-b8042c31 { justify-content: space-between; height: 65px; }
.g-0870303b { top: 65px; height: 0; }
.g-7835ac1b::after { display: none; }
.g-8d9c5c44 { margin: 0; }
.g-3ccfa1d4 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-3ccfa1d4.g-6361e004 { display: block; }
.g-876b72d9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-063d2b64 { display: flex; }
 }@media screen and (max-width: 576px) { .g-7dddff9a { font-size: 28px; }
.g-55351cd0 { font-size: 20px; }
.g-3ccfa1d4 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-a1a1d320 { padding: var(--section-padding) 0; }
.g-31b030b1 { display: flex; }
.g-acccaa30 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-54e5f2bd { width: 100%; height: 100%; }
.g-98867b62 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-4f572cb0 { margin-top: var(--size-s); }
.g-5433fffd { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-31b030b1 { flex-direction: column-reverse; }
.g-acccaa30 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-54e5f2bd { height: 350px; }
.g-98867b62 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-54e5f2bd { height: auto; }
.g-98867b62 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-6e9728f8 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-0ddf3aad { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-9e0a3ff9 { text-align: center; margin-top: var(--size-xl); }
.g-b337a477 { text-align: center; margin-top: var(--size-s); }
.g-9e9ce65b { text-align: center; }
@media screen and (max-width: 768px) { .g-9e0a3ff9 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-14896cbf { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-14896cbf { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-ee74a0cc { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-df6a2533 { margin-top: var(--size-xl); text-align: center; }
.g-7d65d776 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-ee74a0cc { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-ee74a0cc { padding-bottom: 35px; }
.g-df6a2533 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-61f974c1 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-61f974c1 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-61f974c1 .page-numbers:hover {
    text-decoration: underline;
}

.g-61f974c1 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-61f974c1 .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-61f974c1 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-61f974c1 .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-61f974c1 .prev,
.g-61f974c1 .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-61f974c1 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-61f974c1 .prev {
        left: 0;
        transform: none;
    }

    .g-61f974c1 .next {
        right: 0;
        transform: none;
    }

    .g-61f974c1 .prev,
    .g-61f974c1 .next {
        position: static;
        margin-top: 0;
    }
}

.g-61f974c1 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-61f974c1 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-45a5a81f { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-45a5a81f .g-b6a1fa03 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-45a5a81f .g-2decbbef { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-45a5a81f .g-2decbbef img { width: 100%; height: 100%; object-fit: cover; }
.g-45a5a81f .g-aed5e462 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-45a5a81f .g-33dc6f86 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-45a5a81f .g-24011b51 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-45a5a81f .g-5e55ddab { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-45a5a81f .g-e728883b { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-45a5a81f .g-e728883b:hover { text-decoration: underline; }
.g-45a5a81f .g-2dc55320 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-45a5a81f .g-018a51d6 { margin-top: var(--size-s); }
.g-45a5a81f .g-fdd0f953 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-c84f7c7e { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-c84f7c7e .g-b6a1fa03 { position: relative; height: 100%; text-decoration: none; }
.g-c84f7c7e .g-81d3c139 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-c84f7c7e .g-15d7ab40 { flex-shrink: 0; width: 120px; }
.g-c84f7c7e .g-2decbbef { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-c84f7c7e .g-2decbbef img { width: 100%; height: 100%; object-fit: cover; }
.g-c84f7c7e .g-33dc6f86 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-c84f7c7e .g-24011b51 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-c84f7c7e .g-5e55ddab { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c84f7c7e .g-2dc55320 { white-space: nowrap; opacity: 0.8; }
.g-c84f7c7e .g-fdd0f953 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-aed5e462 { padding: 0 8px 8px; }
.g-33dc6f86 { gap: 0 4px; }
.g-c84f7c7e { padding: 16px 0; }
.g-c84f7c7e .g-81d3c139 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-c84f7c7e .g-15d7ab40 { flex-shrink: initial; width: auto; }
.g-c84f7c7e .g-2decbbef { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-c84f7c7e .g-aed5e462 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-07dac64a { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-07dac64a blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-07dac64a blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-07dac64a .g-e455ab4c { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-07dac64a .g-e5a88464 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-07dac64a .g-c1b04a4d { margin-top: var(--size-m); }
.g-07dac64a .g-efac8cc7 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-07dac64a .g-1349c3d0 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-07dac64a .g-1349c3d0::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-07dac64a .g-1349c3d0:hover { color: var(--color-text); }
.g-07dac64a .g-d76ea0da { font-weight: bold; }
.g-07dac64a .g-d76ea0da::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-07dac64a { grid-template-columns: 1fr; }
.g-07dac64a .g-4969c796 { display: none; }
.g-07dac64a .g-c1b04a4d { margin-top: var(--size-s); }
.g-07dac64a .g-efac8cc7 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-07dac64a blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-07dac64a blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-504eb44c { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-4efc9d5f { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-d1874c24 { text-decoration: none; }
.g-d1874c24:hover { text-decoration: underline; }
.g-f34c72f1 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-608b082d { margin-top: var(--size-s); }
.g-6e4e9761 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-504eb44c { gap: var(--size-xs); }
.g-f34c72f1 { margin-top: var(--size-s); }
.g-6e4e9761 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-5444f352 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-5444f352 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-5444f352 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-7991605c { text-align: center; }
.g-752962be { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-7b61337a { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-81add5b9 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-81add5b9:hover { background-color: var(--color-primary); }
.g-f83dd3fb { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-752962be { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-7a9f01f7 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-7a9f01f7 .g-63bdd798 { margin-top: var(--size-m); max-width: 600px; }
.g-02f42f5b { margin-top: var(--size-xl); }
.g-7be1f2bf { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-7a9f01f7 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-a1e8ed42 { position: relative; display: inline-block; width: 100%; }
.g-a1e8ed42 .g-d1e963d4 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a1e8ed42 .g-eedd9c07 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-a1e8ed42 .g-eedd9c07:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-75c4bb16 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-75c4bb16 svg { fill: var(--color-text-light); }
.g-d834b266 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-75c4bb16 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-d7132867 { padding: var(--section-padding) 0; }
.g-ab28719c { display: flex; }
.g-b47c5471 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-c1a289d4 { width: 100%; height: 100%; }
.g-39fcf4ae { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-5f01ac4b { margin-top: var(--size-s); }
.g-3318fd67 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-ab28719c { flex-direction: column-reverse; }
.g-b47c5471 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-c1a289d4 { height: 350px; }
.g-39fcf4ae { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-c1a289d4 { height: auto; }
.g-39fcf4ae { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-c9187236 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-c9187236 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-c9187236 { padding: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-e46da4a4 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e46da4a4 .g-f248acdc { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e46da4a4 .g-f248acdc:hover { filter: brightness(0.96); }
.g-e46da4a4 .g-f248acdc:hover .g-c5f3a319 { opacity: 1; }
.g-e46da4a4 .g-cf1a7369 { position: relative; z-index: 1; }
.g-e46da4a4 .g-c5f3a319 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-f248acdc { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-c5f3a319 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-f248acdc { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-c5f3a319 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-0afa7fa8 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-d3dc84f3 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-5cb9a5eb { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-4e266c7b { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0afa7fa8 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0afa7fa8 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-d3dc84f3 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-c82dedd2 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-c82dedd2 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-4c0ae7ba { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4c0ae7ba { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-2e0d5db7 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-a73ff59d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-fda3f27f { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-b39b7b30 { display: none; }
.g-0b6a7835 { width: 100%; }
.g-fd91cac2 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-14049533 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-68f03765 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-7d73c9d0 { fill: var(--color-text); }
.g-d24eafa7 { stroke: var(--color-text); }
.g-bf48a89c { stroke: var(--color-text); }
.g-428b9ff3 { display: flex; flex-direction: column; }
.g-b3f9b69a { width: 100%; height: 300px; }
.g-b165eb44 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-2e0d5db7 { flex-direction: column-reverse; }
.g-a73ff59d { flex-direction: column-reverse; justify-content: flex-start; }
.g-fda3f27f { flex: 1; }
.g-cab486b3 { display: none; }
.g-b39b7b30 { display: block; text-align: center; }
.g-fd91cac2 { justify-content: space-evenly; }
.g-b3f9b69a { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-a73ff59d { width: 100%; }
 }@media screen and (max-width: 768px) { .g-68f03765 { margin-right: 0; }
.g-428b9ff3 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-a73ff59d { text-align: center; }
.g-fda3f27f { padding: var(--size-s); }
.g-fd91cac2 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-14049533 { flex: inherit; align-items: center; }
 }

/* Block: expertise::text--0 (text) */
.g-aeb628de { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-b78277c6 { text-align: center; }
.g-aeb628de { column-count: 1; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-e2b04a25 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-e2b04a25 li { flex: 1; }
.g-f662bd9e { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-a3b8f934 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-e2b04a25 { flex-direction: column; }
.g-f662bd9e { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--0 (about) */
.g-351354e3 { padding: 0; }
@media screen and (max-width: 1280px) { .g-e60cc343 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-351354e3 { padding: 0 var(--wrapper-padding); }
.g-1164c047 { column-count: 1; }
.g-e60cc343 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-1164c047 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-87917b60 { width: 60%; }
.g-f3331dd3 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-46c8b297 { flex: 1; }
.g-ef8d54ba { position: relative; }
.g-ef8d54ba::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-d5de4141::before { display: none; }
@media screen and (max-width: 870px) { .g-dc28203b { flex-direction: column; }
.g-87917b60 { width: 100%; }
.g-f3331dd3 { display: grid; grid-template-columns: 1fr 1fr; }
.g-f3331dd3::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-f3331dd3::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-ef8d54ba::before { display: none; }
 }@media screen and (max-width: 576px) { .g-87917b60 { text-align: center; }
.g-f3331dd3 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-f3331dd3::before { display: none; }
.g-f3331dd3::after { display: none; }
.g-ef8d54ba::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-d5de4141::before { display: none; }
 }

/* Block: reassurance::text--0 (text) */
.g-d0388088 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d0388088 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-d0388088 { padding: var(--size-s); }
 }

/* Block: reassurance::faq--0 (faq) */
.g-7587b9b1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-28805499 { flex: 0 0 45%; position: relative; }
.g-babd4674 { flex: 1; position: relative; z-index: 1; }
.g-1511b952 { user-select: none; }
.g-1511b952[open] .g-3ce11030 { transform: rotate(45deg); }
.g-94b39673 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-94b39673::-webkit-details-marker { display: none; }
.g-3ce11030 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-3ce11030 svg { fill: var(--color-primary); }
.g-9363698b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-94b39673 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-3ce11030 { width: 24px; height: 24px; }
.g-3ce11030 svg { width: 16px; height: 16px; }
.g-9363698b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-7587b9b1 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-28805499 { flex: 0; }
.g-babd4674 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-28805499 { text-align: center; }
.g-babd4674 { max-width: inherit; width: 100%; }
 }

/* Block: reassurance::about--0 (about) */
.g-8b921534 { display: flex; align-items: center; gap: var(--size-m); }
.g-a5a84a66 { flex: 1; }
.g-115f8cd2 { flex: 1; }
@media screen and (max-width: 768px) { .g-8b921534 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-115f8cd2 { text-align: center; }
 }

/* Block: reassurance::text--1 (text) */
.g-ef740059 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-734f95d4 { text-align: center; }
.g-ef740059 { column-count: 1; }
 }